@charset "utf-8";
/* CSS Document */
body, div, p {font-family: 'Cabin', sans-serif !important; font-weight: 400; font-size: 16px !important; line-height: 1.4 !important;}
body{
	padding-top:50px;
	
	}
.header-wrapper{
	background-image:url(img/bg_img.png);
	background-repeat:repeat-x;
  	margin-top:50px;
  	min-height:323px;
	}
.woman{
	margin:0px;
	padding:0px 0 0px 0;
	border:0;
	vertical-align:bottom;
	float:left;
	clear:both;
	}
.categorii{
	display:inline;
	}
h1, h2, h3, p{
	font-family: 'Cabin', sans-serif !important; font-weight: 400;
	color:#000000;
}
#head-top{
	font-weight:600 !important;
	letter-spacing: 1px;
    text-shadow: 1px 2px #cccccc;}
p{
	font-size:16px;
	line-height:1.6;
	}
#logo{
	width:143px;
	height:143px;
	margin:auto;
	padding:0;
	clear:both; 
	float:left;
	text-align:center;
}
.logo{
	margin:40px 0;
	text-align:center;
	}
.carusel{
	width:100%;
	}
/*.formular {
	margin-top:30px;}*/
.panel-body{
	background-color:#f1f1f1;
	color:#4c4c4c;
	}
.txt{
	vertical-align:bottom;
	font-family:"alte DIN 1451 Mittelschrift", Arial, sans-serif;
	font-size:18px;
	}
.submit{
	margin-top:50px;
	}
.shadow {
    
    max-width: 760px;
    margin: 0px auto;
    background: #FFF none repeat scroll 0% 0%;	
}
